## rust-gtk-rs-lgpl-docs 0.1.7

=== debian/changelog ===
rust-gtk-rs-lgpl-docs (0.1.7-1) unstable; urgency=medium

  * Package gtk-rs-lgpl-docs 0.1.7 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:09:09 -0800
