=== debian/control ===
Source: rust-gtk-rs-lgpl-docs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk-rs-lgpl-docs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk-rs-lgpl-docs
Homepage: http://gtk-rs.org/

Package: librust-gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustdoc-stripper-0.1+default-dev (>= 0.1.5-~~)
Provides:
 librust-gtk-rs-lgpl-docs+default-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0+default-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1.7-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1.7+default-dev (= ${binary:Version})
Description: LGPL-licensed docs for Gtk-rs crates - Rust source code
 This package contains the source for the Rust gtk-rs-lgpl-docs crate, packaged
 by debcargo for use with cargo and dh-cargo.
