=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk-rs-lgpl-docs 0.1.12 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk-rs-lgpl-docs 0.1.12 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gtk-rs-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable
