=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/gtk-rs-lgpl-docs-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gtk-rs-lgpl-docs .*/crates/gtk-rs-lgpl-docs/@ANY_VERSION@/download
